Budbux - iOS - Task #1188

Unfollow company from Accounts Followed
06/11/2019 10:00 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

If a company is unfollowed from Accounts Followed, Only the button is to be changed from "Following" to "follow". The rebate should
only disappear if the user navigates to other page.
http://prntscr.com/00d6rk

History

#1 - 06/11/2019 10:16 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/11/2019 10:16 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/11/2019 10:52 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/12/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/12/2019 04:56 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
